i2o_iop_online
Prev | I2O message devices | Next

## Name

i2o_iop_online — Bring a controller online into OPERATIONAL state.

## Synopsis

`int i2o_iop_online (` | struct i2o_controller * | c`)`;

## Arguments

`c`

  I2O controller

## Description

Send the system table and enable the I2O controller.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_iop_systab_set | Home | i2o_iop_remove